<?php
$z[0]=Array("field","上海世博园,上海世博园介绍,浦东",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海世博会场地位于南浦大桥和卢浦大桥之间，沿着上海城区黄浦江两岸进行布局。世博园区规划用地范围为5.28平方公里，园内分为5大场馆群，分别是独立馆群、联合馆群、企业馆群、主题馆群和中国馆群。上海世博园5大场馆群分别为独立馆群、联合馆群、企业馆群、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海世博园_浦东上海世博园旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上海世博会场地位于南浦大桥和卢浦大桥之间，沿着上海城区黄浦江两岸进行布局。世博园区规划用地范围为5.28平方公里，园内分为5大场馆群，分别是独立馆群、联合馆群、企业馆群、主题馆群和中国馆群。\n</p><p>　　上海世博园5大场馆群分别为独立馆群、联合馆群、企业馆群、主题馆群和中国馆群，其中独立馆的建筑群将集中在黄浦江边，每栋建筑由一个国家出资建设，用于展示该国的科技成果；联合馆建筑群中的一部分将由一些国家联合建造；另外一些建筑将由我国出资建造，届时租赁给参展国使用；企业馆建筑群将成为国际参展商参展场所。\n</p><p>　　<br clear=all>",552,1111);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RZ410440-4U52.gif",1113,1197);
$z[7][4]['name']="litpic";

?>